html {
  scroll-behavior: smooth;
}
/* 1. Use a more-intuitive box-sizing model */
*, *::before, *::after {
  box-sizing: border-box;
}

/* 2. Remove default margin */
* {
  margin: 0;
}

/* 3. Enable keyword animations */
@media (prefers-reduced-motion: no-preference) {
  html {
    interpolate-size: allow-keywords;
  }
}

body {
  /* 4. Add accessible line-height */
  line-height: 1.5;
  /* 5. Improve text rendering */
  -webkit-font-smoothing: antialiased;
      overflow-x: hidden;
}

/* 6. Improve media defaults */
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}

/* 7. Inherit fonts for form controls */
input, button, textarea, select {
  font: inherit;
}


/* 9. Improve line wrapping */
p {
  text-wrap: pretty;
  margin-bottom: 0;
}
h1, h2, h3, h4, h5, h6 {
  text-wrap: balance;
  font-family: 'Gracio', sans-serif;
  font-weight: normal;
}

/*
  10. Create a root stacking context
*/
#root, #__next {
  isolation: isolate;
}






.home-bg {
/*     background: var(--light-blue); */
	background: #b5ddd6;
}

.header-main {
    padding: 2.93333333333rem 0;
}

.custom-row {
    display: flex;
    flex-wrap: wrap;
}

.header-main .custom-row {
    justify-content: space-between;
    align-items: center;
    max-width: 84.5333333333rem;
    margin-inline: auto;
}

.max-container {
    max-width: 1920px;
    margin-inline: auto;
}


.header-main .column-logo img {
    max-width: 15rem;
    width: 100%;
    margin-inline: auto;
}



.hero-section .video-content {
    text-align: center;
    margin-top: -70px;
    position: relative;
    z-index: 2;
    bottom: -1.8rem;
}

.hero-section .video-content svg {
    max-width: 93.1333333333rem;
    margin-inline: auto;
}

.hero-section .video-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    justify-content: center;
    display: flex;
    gap: 5rem;
}

.hero-section .video-content ul li {
    color: var(--cream);
    font-size: 6rem;
    line-height: 1.2;
    position: relative;
    cursor: pointer;
}
.hero-section {
    overflow: hidden;
}

.hero-section .video-content ul li:not(:last-child):after {
    content: "";
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 50%;
    background: var(--cream);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -3rem;
}

.hero-section .owl-nav {
    left: -2.5rem;
    width: calc(100% + 5rem);    
}
.owl-carousel .animated {
  animation-duration: 0.8s;
  animation-fill-mode: both;
}


.hero-section .video-content ul li.active {color: var(--primary);}




.home-address-section .custom-row {
    justify-content: center;
    display: grid;
    grid-template-columns: 1fr 1fr; /* 50 / 50 */
    gap: var(--space-5);
}

.home-address-section .container > .custom-row {
    padding: 0 1rem;
}

.home-address-section .column-left {
    background: var(--pink);
}

.home-address-section .column-right {
    background: var(--green);
}

.home-address-section .column {
    border-radius: 2.266666666666667rem;
    position: relative;
}


.home-address-section .inner-column {
    padding: 2.2rem;
}

.home-address-section .image-wrap img {
    position: absolute;
    top: -8rem;
    right: -1.5rem;
}

.home-address-section .image-wrap {
    min-height: 10rem;
}

.home-address-section {
    padding-top: 7.33333333333rem;
}

.home-address-section .address-text {
    margin-bottom: 1.3rem;
}

.home-address-section .address-text h3 {color: white;}

.home-address-section .phone {margin-bottom: 2.5rem;}

.home-address-section .phone label {
    display: flex;
    gap: 0.4rem;
    margin-bottom: 0.5rem;
}
.home-address-section .phone a {
    color: #000;
}

.home-address-section  .btn-primary {
    background-image: url(../images/get-direction-btn-img.svg);
    width: 12.2rem;
    color: #000;
}
.home-address-section .column-cta {
    padding-left: 2.5rem;
}


.inner-container {
    max-width: 60.1333333333rem;
    margin-inline: auto;
}

.home-menu-section .custom-row {
    grid-template-columns: repeat(3, 1fr);
    display: grid;
    gap: var(--space-4);
    text-align: center;
    margin-bottom: 3rem;
}

.home-menu-section .custom-row .image-wrap {
    position: relative;
    padding: 10px;
    max-height: 14.2rem;
    height: 100%;
    display: grid;
    place-content: center;
    margin-bottom: 2rem;
    max-width: 14.8rem;
    margin-inline: auto;
}

.home-menu-section .btn-wrap {
    text-align: center;
}

.home-menu-section .btn-wrap .btn-secondary {
    margin-inline: auto;
}




.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 1em;
    font-weight: normal;
    display: block;
    background: white;
    padding: 0.5rem 0.5rem;
    border-radius: 5px;
}

.newsletter-section .max-container {
    position: relative;
    max-width: 100%;
}

.newsletter-section .inner-container {
    background: var(--red);
    border-radius: 1.73333333333rem;
    padding: 4rem 7rem 3.2rem 4.6rem;
}

.newsletter-section  .title {
    color: white;
    font-size: 3.6rem;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 2rem;
}

.newsletter-section .title-sm {
    color: white;
    margin-bottom: 10px;
}

.newsletter-section {
    
        position: relative;
    margin-bottom: 3.5rem;
}

.newsletter-section .right-img {
    position: absolute;
    right: 0;
    bottom: -9rem;
    z-index: 1;
}
.newsletter-section .right-img img {
    width: 27vw;
}
.newsletter-wrap form input.wpcf7-email {
    background-color: transparent;
    background-image: url(/wp-content/uploads/2026/02/newsletter-img.svg);
    max-width: 49.2666666667rem;
    border: 0;
    padding: 0.5rem 1.7rem;
    font-size: 12px;
    color: #F05027;
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    aspect-ratio: 10/01;
}
.newsletter-wrap form input.wpcf7-email::placeholder{
    color: #F05027;
}
.newsletter-wrap form input:focus{
    outline:0
}
.newsletter-wrap form input.wpcf7-submit {
    background-color: transparent;
    border: 0 !important;
    outline: 0;
    padding: 12px 1rem;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    background-image: url(../images/get-direction-btn-img.svg);
    background-repeat: no-repeat;
    color: #000;
    font-family: Gracio;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    background-size: 100%;
    background-position: center;
    width: 166px;
    height: 56px;
    line-height: 1.3;
    display: grid;
    place-content: center;
}
.newsletter-wrap form p {
    text-align: left;
}

.newsletter-wrap form  span.wpcf7-spinner {
    position: absolute;
    top: 50%;
    margin: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

.newsletter-wrap form p .wpcf7-submit {
    margin-inline: auto;
    margin-top: 10px;
}


.footer-main .inner-column {
    padding: 3rem 3.4rem;
    background: var(--navy);
}

.footer-main .custom-row {
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    padding-right: 5rem;
}

.footer-logo a {
    max-width: 11.9333333333rem;
}

.footer-logo a img {
    width: 100%;
}

.footer-center figure {
    max-width: 19.3333333333rem;
}

.footer-center figure img {
    width: 100%;
}

.footer-menu-wrap ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 7px;    
}

.footer-menu-wrap ul a {
    color: white;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.footer-main {
    background: var(--navy);
    position: relative;
}



.arm-burger-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 20rem;
    background: #abd8cf;
    height: 100%;
    border-right: 1.5rem solid #fdf4eb;
    display: none;
}
body.home .arm-burger-footer{
    display: block;
}

.arm-burger-footer:after {
    content: "";
    background: url(../images/BLT-Bagel.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: calc(100% + 6rem);
    height: 24rem;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 9999;
    display: none;
}

 .ft-bagels-img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 28vw;
}
.home .footer-main .custom-row {
    max-width: 58rem;
    margin-left: auto;
    padding-right: 0;
}

/*  */
/* Start  Menu page */

body:not(.home) .header-main .custom-row { 
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    align-items: center;
}
body:not(.home) .header-main .custom-row .column-right, body:not(.home) .ft-bagels-img {
    display: none;
}


.header-main .back-btn:before {
    content: "";
    position: absolute;
    left: -4.5rem;
    top: 50%;
    transform: translateY(-50%);
    width: 3.13333333333rem;
    height: 1.6rem;
    background: url(../images/back-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: none;
}
.header-main .back-btn:hover:before {
    display: block;
}
.header-main .back-btn {
    position: relative;
    margin-left: 1.5rem;
    font-size: 1.35rem;
    text-transform: uppercase;
}
.menu-item-section .menu-items-list {
    padding: 3.2rem 0 11.2rem;
}
.menu-section-header {
    transform: translateY(-100%);
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    bottom: -1.2rem;
    position: relative;
    align-items: flex-end;
    gap: 1rem;
}

.menu-section-header .title-md {
    text-align: left;
}

.menu-section-header .section-subtitle {
    padding: 1.3rem 1.3rem 1.5rem;
    border-radius: 13px;
    color: #254455;
    font-size: 1.26666666667rem;
    text-transform: uppercase;
}




.breakfast-section.menu-common-section .menu-item {
    max-width: 65.7333333333rem;
}
.menu-common-section .menu-item {
    justify-content: center;
    gap: 6.93333333333rem 2.7rem;
}

.menu-common-section .menu-item .column {
    width: calc(33.33% - 1.8rem);
    border-radius: 2.13333333333rem;
    /* background: #FDF4EA; */
    padding: 0 1.2rem 1.2rem;
    display: flex;
    flex-direction: column;
}

.menu-common-section .menu-item {
    max-width: 69.5333333333rem;
    margin-inline: auto;
}

.menu-common-section .content-box {
    margin-bottom: 1rem;
}
.menu-common-section .content-box h5 span {
    font-size: 1rem;
    display: inline;
}
.menu-common-section figure {
    margin-bottom: 1rem;
    margin-top: -4.26666666667rem;
    text-align: center;
}
.menu-common-section figure img {
    width: 100%;
}
.menu-common-section .price-box {
    margin-top: auto;
}




.menu-section-header .title-lg {
    font-family: 'Shandy Molly';
    text-transform: uppercase;
    margin-bottom: -1rem;
}
.menu-section-header .title-lg span {
    font-size: 3rem;
}
.stacked-salads-section .menu-items-list.custom-row {
    gap: 10rem 4rem;
    grid-template-columns: repeat(3, 1fr);
    display: grid;
    max-width: 76rem;
    margin-inline: auto;
    padding-top: 5.5rem;
}

.stacked-salads-section .custom-row .column {
    border-radius: 2.1rem;
    padding: 0 17px 18px;
}

.stacked-salads-section .custom-row .column figure {
    max-width: 15.2666666667rem;
    margin-inline: auto;
    margin-top: -7rem;
    position: relative;
    margin-bottom: 2rem;
}

.stacked-salads-section .custom-row .column figure img {
    width: 100%;
}

.stacked-salads-section .content-box {
    margin-bottom: 1.3rem;
}





.little-stackers-section .inner-column-wrap {
    max-width: 74.5333333333rem;
    margin-inline: auto;
}

.little-stackers-section .blockquote-wrap {
    width: 100%;
    border-radius: 2.3rem;
    border: 5px solid #254455;
    padding: 2.35rem;
    padding-top: 0;
    margin-bottom: 2rem;
}

.little-stackers-section .blockquote-wrap .inner-body {
    padding-top: 1.35rem;
    display: flex;
    gap: 3.5rem 2.5rem;
    flex-wrap: wrap;
}

.little-stackers-section .blockquote-wrap .head-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 0 2rem;
    color: #FDF4EA;
    font-family: Gracio;
    font-size: 2.344rem;
    font-style: normal;
    font-weight: 400;
    line-height: 149%; /* 52.15px */
    text-transform: uppercase;
    margin-top: -2rem;
}

.little-stackers-section .blockquote-wrap .head-wrap > * {
    background: var(--green);
    padding: 0 1rem;
}

.little-stackers-section .column-1 {
    width: 100%;
}

.little-stackers-section .column-2 {
    width: 55.7%;
}

.little-stackers-section .column-3 {
    width: 40%;
}
.little-stackers-section .column-2 .bg-box, .little-stackers-section .column-3 .bg-box {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.little-stackers-section .bg-box {
    border-radius: 2rem;
    background: var(--cream);
    padding: 1.3rem 3rem;
}

.little-stackers-section  .block {
    display: flex;
    gap: 1rem;
    align-items: center;
}

.little-stackers-section .block .counter {
    font-size: 6.66666666667rem;
    line-height: 0.4;
    text-transform: uppercase;
    min-width: 4rem;
    font-family: 'Shandy Molly';
    margin-left: 1rem;
}

.little-stackers-section .block .sub-title {
    color: var(--cream);
    font-size: 1.7rem;
}

.little-stackers-section .bg-box ul {
    display: flex;
    list-style: none;
    gap: 1rem 5rem;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 0;
    font-size: 1.2rem;
}

.little-stackers-section .column-1 ul {
    justify-content: space-between;
}

.little-stackers-section .bottom-wrap-info {
    width: 100%;
    margin-bottom: -3rem;
}

.little-stackers-section .bottom-wrap-info figure {
    max-width: 16.8rem;
    width: 100%;
    right: -3.5rem;
    position: relative;
}
.little-stackers-section .bottom-wrap-info figure img {
    width: 100%;
}

.little-stackers-section .bottom-wrap-info .custom-row {
    align-items: center;
    padding-right: 2.5rem;
    flex-wrap: nowrap;
}

.little-stackers-section .bottom-wrap-info .info-text {
    border-radius: 2rem;
    background: var(--cream);
    max-width: 58.0666666667rem;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 3.3rem 5.3rem;
    padding: 2rem 5.3rem;
    justify-content: flex-end;
}

.little-stackers-section .bottom-wrap-info h6 {
color: #254455;font-size: 1.5rem;font-style: normal;font-weight: 400;line-height: 149%; text-transform: uppercase;color: #254455;}

.little-stackers-section .bottom-wrap-info p {
    font-size: 1.2rem;
    color: #254455;
}




.bagels-stackers-section {
    padding-top: 12rem;
    position: relative;
}

.bagels-stackers-section .custom-row {
    gap: 5.46666666667rem;
    display: grid;
    grid-template-columns: 1fr 1fr; /* 50 / 50 */
    max-width: 69.0666666667rem;
    margin-inline: auto;
}

.bagels-stackers-section .custom-row .column {
    display: flex;
    flex-direction: column;
    gap: 6.8rem 4.8rem;
}

.bagels-stackers-section .column-inner {
    border-radius: 2.35rem;
    padding: 2rem 3rem;
}
.bagels-stackers-section .column-inner-2 {
    padding: 2rem 2rem;
}

.bagels-stackers-section .title-wrap {
    position: relative;
    margin-top: -5.7rem;
}

.bagels-stackers-section .title-wrap .title {
    text-transform: uppercase;
    font-size: 5.46666666667rem;
    font-family: 'Shandy Molly';
    line-height: 1;
}


.bagels-stackers-section .item-list ul {
    padding: 0;
    list-style: none;
    color: var(--navy);
    font-size: 1.3rem;
}


.bagels-stackers-section .column-inner-1 ul, .bagels-stackers-section .column-inner-3 ul {
    gap: 1rem 1rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.bagels-stackers-section .column-inner-1 ul li:last-child {
    width: calc(100% + 2rem);
}
.bagels-stackers-section .column-inner-1 ul li:not(:last-child) {
    margin-bottom: 2rem;
}

.bagels-stackers-section .column-inner-3 ul li:not(:last-child) {
    margin-bottom: 1rem;
}

.bagels-stackers-section .column-inner-2 ul {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem 1.5rem;
}

.bagels-stackers-section .arm-with-bagel {
    position: absolute;
    right: 0;
    top: -16rem;
    max-width: 34.66rem;
}

.bagels-stackers-section .arm-with-bagel img {
    width: 100%;
}



.drinks-sides-section .menu-items-list {
    width: 100%;
    gap: 5.46666666667rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 52.6666666667rem;
    margin-inline: auto;
    padding-bottom: 9.33333333333rem;
}

.drinks-sides-section .column {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 2.2rem;
}

.drinks-sides-section .menu-items-list .title-wrap {
    position: relative;
    transform: translateY(-100%);
    bottom: 1rem;
}

.drinks-sides-section .column-inner {
    border-radius: 2rem;
    padding: 0 2rem 2.5rem;
}

.drinks-sides-section .column-inner ul {
    list-style: none;
    padding: 0;
    font-size: 1.2rem;
    color: var(--navy);
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.drinks-sides-section .column-inner-1 ul {
    gap: 19px 14px;
}
.drinks-sides-section .column-inner-3 {
    padding-top: 2rem;
}
.drinks-sides-section .column-inner ul p {
    font-size: 15px;
}
.drinks-sides-section .menu-items-list .title-wrap .title {
    font-size: 1.7rem;
}












.stacked-way-section .stacked-way-wrapper {
    max-width: 70.6666666667rem;
    margin-inline: auto;
}

.stacked-way-section .top-grid {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: 3.6rem;
}

.stacked-way-section .top-grid .col-left {
    width: 51%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.stacked-way-section  .stacked-way-wrapper .count-row {
    display: flex;
    align-items: end;
    /* flex-wrap: wrap; */
    gap: 8px;
    bottom: -1rem;
    position: relative;
}

.stacked-way-section .stacked-way-wrapper .count-row .sub-text {
    color: var(--cream);
    font-size: 1.35rem;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    width: calc(100% - 4rem);
    line-height: 1.2;
    margin: auto;
    margin-bottom: 0.9rem;
}
.stacked-way-section .stacked-way-wrapper .count-row {
    align-items: center;
    display: flex;
}
.box-wrap-2.mobile-box {
    display: none;
}

.stacked-way-section .stacked-way-wrapper .count-row img {
    max-height: 5.06666666667rem;
    height: 100%;
}

.stacked-way-section .stacked-way-wrapper .list-box {
    border-radius: 1.45rem;
    background: #FDF4EA;
    padding: 1.5rem 3.5rem;
}

.stacked-way-section .stacked-way-wrapper .list-box ul {
    list-style: none;
    padding: 0;
    font-size: 1.2rem;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem 4rem;
}

.stacked-way-section .top-grid .col-right {
    width: 43.9%;
    padding-top: 2rem;
}

.stacked-way-section .stacked-way-wrapper .number {
    max-width: 3.4rem;
}

.stacked-way-section .stacked-way-wrapper .box-wrap-3 ul {
    gap: 1rem 3.5rem;
}

.stacked-way-section .top-grid .col-right ul {
    gap: 1.7rem 2.8rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.stacked-way-section .stacked-way-wrapper .list-box ul li:not(:last-child) {
    margin-bottom: 0;
}

.stacked-way-section .top-grid .col-right .list-box {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.stacked-way-section .stacked-way-wrapper .box-wrap-4 ul {
    gap: 1rem 6rem;
}


.stacked-way-section .full-grid ul {
    column-count: 5;
    column-gap: 1rem;
    flex-wrap: wrap;
}

.stacked-way-section .stacked-way-wrapper .box-wrap-5 .list-box ul {
    gap: 1.2rem 2rem;
}
.stacked-way-section .stacked-way-wrapper .box-wrap-6 ul {
    gap: 0.5rem 4rem;
}
.stacked-way-section .bottom-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.stacked-way-section .bottom-grid .col-left {
    width: 57.2%;
}

.stacked-way-section .bottom-grid .col-right {
    width: 39.8%;
}